package com.tofly.feesapi.xtgl.service;

import com.tofly.feesapi.xtgl.entity.SysGdcsb;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 系统归档参数表 服务类
 */
public interface ISysGdcsbService extends IService<SysGdcsb> {

    String selectCwrq();

    String autoUpdateCwrq(String selectCwrq);
}
